<!DOCTYPE html>
<html>
    <head>
        <title> Intro to HTML </title>
    </head>
    <body>
        <script >
            console.log("hello to html javascript");

            //ByElementID
            document.getElementsById("val").value = "888"

            //ByTagName
            document.getElementsByTagName('input')[0];

            //ByClassName
            document.getElementsByClassName('val2')[0];
           
        </script>
        
        <form>
            <input type="text" value="shen-quin">
            <br><br>
            <input type="text" value="Ming Cheng">
            <br><br>
            
            <input id="val" type="text" name="" value="Akhilesh"> <br> <br>
            <input class="val2" type="" name=" " value=" Happiness" > <br> <br>


            <button> Submit </button>

            
        </form>
       
    </body>
</html>